PDA

View Full Version : Will vBGallery in this ?


Subah
March 8th, 2008, 06:54 AM
Will the vBGallery run in this server ?
PHP 5.2.2
MSQL 5.0.27

Chuck S
March 8th, 2008, 08:21 AM
There should be no problem there sounds like a pretty normal server setup nowadays.